-- 基础信息
base_info = {
	group_id = 133301339
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 339001, monster_id = 21010501, pos = { x = -604.492, y = 173.188, z = 3565.263 }, rot = { x = 0.000, y = 135.174, z = 0.000 }, level = 33, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 22 },
	{ config_id = 339003, monster_id = 26090101, pos = { x = -583.328, y = 167.320, z = 3548.496 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "蕈兽", pose_id = 101, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 339002, gadget_id = 70310001, pos = { x = -604.172, y = 173.188, z = 3566.717 }, rot = { x = 0.000, y = 59.092, z = 0.000 }, level = 33, state = GadgetState.GearStart, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 339001, 339003 },
		gadgets = { 339002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
